<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "পুনর্বিবেচনা করা সূচি");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "পুনর্বিবেচনা করা সূচি");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "নতুন ইভেন্ট যোগ করুন");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "দ্রষ্টব্য: পরিবর্তনসমূহ রেকর্ড করা হবে না, যদি না আপনি নির্বাচন");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "সময় শুরু");
define('CALENDAR_EVENTS_END_TIME', "শেষ সময়");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "আপনি কি নিশ্চিত যে আপনি মুছে ফেলতে ইচ্ছুক");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "ঘটনা?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; এর ফরম্যাটে তারিখ পূরণ করুন.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "কোন রেকর্ড পাওয়া যায়. ঘটনা মোছা যায়নি.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "ঘটনা স্থান নির্ধারণ হচ্ছে ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "ইভেন্ট মোছা");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "ঘটনা মোছা হচ্ছে ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "কোন রেকর্ড পাওয়া যায়. ঘটনা আপডেট করা যায়নি.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ইভেন্ট আপডেট");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ঘটনা আপডেট করা হচ্ছে ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "কোন রেকর্ড পাওয়া যায়. ব্যবহারকারী তালিকা আপডেট করা যায়নি.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "ব্যবহারকারী তালিকা আপডেট");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "ব্যবহারকারী তালিকা আপডেট করা হচ্ছে ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "আপনি যে এক অধিবেশনে যোগ করা যেতে পারে ঘটনা সংখ্যা মেমরি সর্বশেষ সীমাতে পৌঁছেছেন. অবিরত করার জন্য, কোনো অসংরক্ষিত ঘটনা সংরক্ষণ করুন এবং পৃষ্ঠাটি রিফ্রেশ করুন.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "ব্যবহারকারীর অনুসন্ধানের শুরু হচ্ছে ...");

?>